Bug 206752 - gets confused between webcam and sound card
Summary: gets confused between webcam and sound card
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-16 05:27 UTC by louisgtwo
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-18 09:18:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
s-c-config correctly sees my card (74.77 KB, application/octet-stream)
2006-09-16 21:34 UTC, louisgtwo
no flags Details
s-c-config doesn't see my card (60.89 KB, application/octet-stream)
2006-09-16 21:35 UTC, louisgtwo
no flags Details

Description louisgtwo 2006-09-16 05:27:10 UTC
At times Soundcard detection correctly finds my card as creative labs SB Live!
EMU10k1 but does not show any pcm devices. Other times it correctly configures
the card and I hear sound.

Seems the config tool gets confused with my usb webcam. When running the tool
when cam plugged the config tool sees the mic from the webcam and not my sound
card. When I unplugged the cam and reboot the sound tool properly configured my
card and was able to hear the sample sound.

This might be a kernel/udev problem. Not sure how to diagnose it.

Comment 1 Martin Stransky 2006-09-16 10:33:00 UTC
Please run s-c-sound and attach /root/scsconfig.log when detection is correct
and when it's wrong.

Comment 2 louisgtwo 2006-09-16 21:34:32 UTC
Created attachment 136446 [details]
s-c-config correctly sees my card

Comment 3 louisgtwo 2006-09-16 21:35:52 UTC
Created attachment 136447 [details]
s-c-config doesn't see my card

Comment 4 louisgtwo 2006-09-16 21:40:40 UTC
I really don't think this is a s-c-sound problem. One day the sound is working.
I shutdown for the night and the next day when I reboot the sound card is gone.
I have not touched s-c- sound at all. 

I reboot again and the card is working fine. 

Comment 5 Martin Stransky 2006-09-18 09:18:02 UTC
Yep, drivers for your card wasn't loaded....

Comment 6 louisgtwo 2006-09-18 17:53:58 UTC
So, what package does this bug belong too?

Comment 7 Martin Stransky 2006-09-19 07:44:38 UTC
kernel


Note You need to log in before you can comment on or make changes to this bug.